RubyGems Navigation menu

neo4j-cypher 1.0.4

This gem is used in the JRuby neo4j gem but should work on any Ruby implementation since it simply translate a Ruby block (the dsl) to a cypher string.

Gemfile
          gem 'neo4j-cypher', '~> 1.0.4'
  
  
  
  
  
  
  

install
          gem install neo4j-cypher
  
  
  
  
  
  
  

Authors:

  • Andreas Ronge

Owners:

Licenses:

  • MIT

Total downloads 13,558

For this version 2,465

Show all versions (7 total)

Required Ruby Version: >= 1.8.7

Links:

Versions:

  1. 1.0.4 - May 12, 2014 (20 KB)
  2. 1.0.3 - February 12, 2014 (19.5 KB)
  3. 1.0.2 - November 12, 2013 (19.5 KB)
  4. 1.0.1 - October 4, 2013 (19.5 KB)
  5. 1.0.0 - October 2, 2012 (18.5 KB)
Show all versions (7 total)